AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractQueueMemberEvent Class
AbstractQueueMemberEvent Constructor
AbstractQueueMemberEvent Methods
AbstractQueueMemberEvent Properties

| AbstractQueueMemberEvent Constructor

AbstractQueueMemberEvent contructor

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AbstractQueueMemberEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    AbstractQueueMemberEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> AbstractQueueMemberEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection
  ManagerConnection passed through in the event.

See Also

#### Reference

AbstractQueueMemberEvent Class
AsterNET.Manager.Event Namespace